Subject: Re: bug#65206: 29.1; [windows][patch] build-deps-zips.py is broken and hard to maintain

From: Corwin Brust <[email-masked]>
Date: Thu, 10 Aug 2023 16:09:15 -0500

On Thu, Aug 10, 2023 at 8:29 AM Eli Zaretskii <[email-masked]> wrote:
>
>
> Would you mind providing an overview of the process by which the
> script (and maybe some additional measures) collect(s) the list of the
> dependency packages for the binary distro, including the main ideas
> and information sources?  It is hard to glean all that from just a
> patch, or even by reading the script, and I think that, given the
> pains this gives, perhaps some new ideas are in order.

I will happily try my best; sorry that it cannot be immediately/today.
In any case, I completely agree with you.